<html5>
    <head>
        <title>Fetuccini con coles de Bruselas y beicon
        </title>
        <link rel="stylesheet" href="../../css/platosprincipalesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fas fa-utensils"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fas fa-utensils"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fas fa-utensils"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fas fa-utensils"></span><h4 class="text6">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fas fa-utensils"></span><h4 class="text7">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fas fa-utensils"></span><h4 class="text8">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fas fa-utensils"></span><h4 class="text10">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fas fa-utensils"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Fetuccini con coles de Bruselas y beicon</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/fetuccini.png" height="300" width="300">
                <aside class="letra">
                    <h2>Ingredientes para 4 personas</h2>
                    <ul>
                        <li>350 g de pasta fresca</li>
                        <li>12 coles de Bruselas</li>
                        <li>1 cucharada de aceite de oliva virgen extra</li>
                        <li>150 g de beicon en un trozo</li>
                        <li>1 cebolla mediana</li>
                        <li>Sal</li>
                        <li>Pimienta</li>
                        <li>200 g de nata</li>
                    </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
                    <h2>Preparación</h2>
                    <ol>
                        <li>Cuece las coles en un recipiente con agua hirviendo y sal hasta que estén al dente. Si lo haces en un olla probablemente las tengas listas en cuanto la válvula de la olla suba. Recuerda que no queremos unas coles muy hechas, sino en su punto.</li>
                        <li>Si el beicon tiene corteza, quítasela y trocéalo en dados.</li>
                        <li>Trocea la cebolla en dados pequeños. Pon el aceite de oliva virgen extra en una sartén. Cuando esté caliente añade la cebolla troceada. Cuando empiece a estar transparente incorpora el beicon. Deja que se dore. Añade una pizca de sal, pimienta y la nata. Deja reducir un poco.</li>
                    </ol><br />
                    <h3>La pasta</h3>
                    <ol>
                        <li>Haz la pasta.</li>
                        <li>Estira la masa con la máquina de la pasta. </li>
                        <li>Pon agua caliente. En cuanto hierva echa un poco de sal y la pasta que necesites. En 2 o 3 minutos la tienes lista. Escúrrela en un colador grande, y reserva unos segundos para emplatar rápidamente.</li>
                    </ol><br />
                    <h3>Montaje</h3>
                    <ol>
                        <li>Pon en cada plato la porción de pasta que consideres oportuna.</li>
                        <li>Reparte las coles troceadas por la mitad.</li>
                        <li>Añade la salsa con el beicon y la nata por encima. Sirve inmediatamente.</li>
                    </ol><br />
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>